<nb-form-field style="min-width: 600px;">
  <nb-icon nbSuffix icon="search-outline" pack="eva"></nb-icon>
  <input [(ngModel)]="siren" (keyup.enter)="moveToCompany()" placeholder="Recherche par nom d'entreprise ou SIREN" fullWidth type="text" style="width: 100%;" nbInput>
</nb-form-field>
